QuattroGraph.cpp File Reference
`#include <stdlib.h>`
`#include <string.h>`
`#include <cmath>`
`#include <sstream>`
`#include <limits>`
`#include <map>`
`#include <stack>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libwps_internal.h"`
`#include "libwps_tools_win.h"`
`#include "WKSContentListener.h"`
`#include "WKSSubDocument.h"`
`#include "WPSEntry.h"`
`#include "WPSFont.h"`
`#include "WPSGraphicShape.h"`
`#include "WPSGraphicStyle.h"`
`#include "WPSOLEObject.h"`
`#include "WPSParagraph.h"`
`#include "WPSPosition.h"`
`#include "WPSStream.h"`
`#include "Quattro.h"`
`#include "QuattroGraph.h"`

## Classes
struct | QuattroGraphInternal::Dialog
| a dialog header More...
struct | QuattroGraphInternal::ShapeHeader
| a shape header of a QuattroGraph More...
struct | QuattroGraphInternal::Shape
| Internal: a shape of a QuattroGraph. More...
struct | QuattroGraphInternal::Textbox
| Internal: a shape of a QuattroGraph. More...
struct | QuattroGraphInternal::Graph
| Internal: a graph of a QuattroGraph. More...
struct | QuattroGraphInternal::State
| the state of QuattroGraph More...
class | QuattroGraphInternal::SubDocument
| Internal: the subdocument of a QuattroGraphInternal. More...

## Namespaces
namespace | QuattroGraphInternal

## Functions
std::ostream & | QuattroGraphInternal::operator<< (std::ostream &o, Dialog const &dlg)
std::ostream & | QuattroGraphInternal::operator<< (std::ostream &o, ShapeHeader const &sh)
std::ostream & | QuattroGraphInternal::operator<< (std::ostream &o, Graph const &gr)